## tegaki-recognize 0.3-1

=== debian/changelog ===
tegaki-recognize (0.3-1) unstable; urgency=low

  * new upstream release.
  * debian/watch: updated. 
  * debian/control:
    - bump standards version to 3.8.3.
    - depends: python-tegaki-gtk (>= 0.3)
  * debian/copyright: fix typo (Closes: #543768)

 -- LI Daobing <lidaobing@debian.org>  Tue, 03 Nov 2009 22:53:08 +0800

tegaki-recognize (0.2-1) unstable; urgency=low

  * New Upstream Version
  * debian/control: bump standards version to 3.8.2. 

 -- LI Daobing <lidaobing@debian.org>  Sun, 16 Aug 2009 11:33:00 +0800

tegaki-recognize (0.1-1) unstable; urgency=low

  * Initial release (closes: #514972)

 -- LI Daobing <lidaobing@debian.org>  Wed, 22 Apr 2009 21:10:59 +0800
