=== debian/control ===
Source: tegaki-recognize
Section: utils
Priority: optional
Maintainer: LI Daobing <lidaobing@debian.org>
Build-Depends: debhelper (>= 5), python
Standards-Version: 3.8.3
Homepage: http://tegaki.sourceforge.net/
Vcs-Browser: http://git.debian.org/?p=collab-maint/tegaki-recognize.git
Vcs-Git: git://git.debian.org/collab-maint/tegaki-recognize.git

Package: tegaki-recognize
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python, python-gtk2, python-tegaki-gtk (>= 0.3)
Suggests: tegaki-zinnia-simplified-chinese, tegaki-zinnia-japanese
Description: handwriting recognition application
 Tegaki is an ongoing project which aims to develop a free and open-source
 modern implementation of handwriting recognition software, that is suitable
 for both the desktop and mobile devices, and that is designed from the ground
 up to work well with Chinese and Japanese. 
 .
 This package provides a standalone handwriting recognition application.
 .
 You also need install tegaki-zinnia-simplified-chinese and/or
 tegaki-zinnia-japanese.
