## tegaki-recognize 0.3.1.2

=== debian/changelog ===
tegaki-recognize (0.3.1.2-1) unstable; urgency=low

  * new upstream release.
  * debian/control: 
    - bump standards version to 3.8.4.
    - depends: python-tegaki-gtk (>= 0.3.1)
  * debian/source/format: 3.0.  
  * debian/rules: fix menu postinst problem.
  * debian/patches/debian-changes-0.3.1.2-1: honor --root option for "python
    setu.py --install"

 -- LI Daobing <lidaobing@debian.org>  Fri, 26 Mar 2010 23:18:36 +0800
