=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: LI Daobing <lidaobing@debian.org>
 Build-Depends: debhelper (>= 5), python
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Homepage: http://tegaki.sourceforge.net/
 Vcs-Browser: http://git.debian.org/?p=collab-maint/tegaki-recognize.git
 Vcs-Git: git://git.debian.org/collab-maint/tegaki-recognize.git
 
 Package: tegaki-recognize
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, python, python-gtk2, python-tegaki-gtk (>= 0.3)
+Depends: ${shlibs:Depends}, ${misc:Depends}, python, python-gtk2, python-tegaki-gtk (>= 0.3.1)
 Suggests: tegaki-zinnia-simplified-chinese, tegaki-zinnia-japanese
 Description: handwriting recognition application
  Tegaki is an ongoing project which aims to develop a free and open-source
