=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,7 @@
 	rm -f build-stamp
 	python setup.py clean
 	rm -rf build
+	rm -f debian/tegaki-recognize.menu
 	dh_clean 
 
 install: build
@@ -31,6 +32,7 @@
 	dh_installdirs
 	python setup.py install --prefix=/usr --root=$(CURDIR)/debian/tegaki-recognize
 	rm -rf $(CURDIR)/debian/tegaki-recognize/usr/lib
+	mv $(CURDIR)/debian/tegaki-recognize/usr/share/menu/tegaki-recognize $(CURDIR)/debian/tegaki-recognize.menu
 
 # Build architecture-independent files here.
 binary-arch: build install
@@ -43,6 +45,7 @@
 	dh_installdocs
 	dh_installexamples
 	dh_installman debian/tegaki-recognize.1
+	dh_installmenu
 	dh_link
 	dh_strip
 	dh_compress
