=== debian/watch ===
version=3
http://www.tegaki.org/releases/([\d.]+)/tegaki-recognize-([\d.]+).tar.gz
